<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editBook">
        <source>Modify domain address book</source>
        <target state="translated">Modify domain address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcBook">
        <source>Create domain address book</source>
        <target state="translated">Create domain address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sharingTab">
        <source>Sharing</source>
        <target state="translated">Sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newBook">
        <source>New address book</source>
        <target state="translated">New address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="abType">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Member of delegation</source>
        <target state="translated">Member of delegation</target>
      </trans-unit>
    </body>
  </file>
</xliff>
